[messages] [Module Support] Re: Ascension Chronicle of the Godslayer / Return of the Fallen

HoLzBeRd ecartman187 at hotmail.com
Tue Nov 15 23:09:42 MST 2011


Apparantly, I was wrong about what version I was using.  I just checked
again, I'm using 3.1.17.  The reason I assumed I was using 3.2 is
because I went to update Vassal, it found the latest updates, then
apparently brought me up to 3.1.17...so where do I find 3.2?  I checked
the download page.  Also, bump for suggestions on how to "ADD AN
EXPANSION TO A CARD GAME", with in-depth tips on how to use the saved
games updater (yes I have checked documentation, I'm clearly doing
something wrong and need a little assistance).

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=27347#p27347


More information about the messages mailing list